F-Secure Policy Manager 'WebReporting' Module Cross Site Scripting Vulnerability

Bugtraq ID: 46547
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 24 2011 12:00AM
Updated: Feb 24 2011 12:00AM
Credit: Sow Ching Shiong.
Vulnerable: F-Secure F-Secure Policy Manager for Windows 9.00
F-Secure F-Secure Policy Manager for Windows 8.1x
F-Secure F-Secure Policy Manager for Windows 8.00
F-Secure F-Secure Policy Manager for Linux 9.00
F-Secure F-Secure Policy Manager for Linux 8.1x
F-Secure F-Secure Policy Manager for Linux 8.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus